Bug 1019716 (CVE-2013-5831) - CVE-2013-5831 Oracle JDK: unspecified vulnerability fixed in 7u45 (Deployment)
Summary: CVE-2013-5831 Oracle JDK: unspecified vulnerability fixed in 7u45 (Deployment)
Status: CLOSED ERRATA
Alias: CVE-2013-5831
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20131015,repor...
Keywords: Security
Depends On:
Blocks: 1017632
TreeView+ depends on / blocked
 
Reported: 2013-10-16 09:34 UTC by Stefan Cornelius
Modified: 2019-06-08 19:45 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-12-08 21:16:05 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:1440 normal SHIPPED_LIVE Critical: java-1.7.0-oracle security update 2013-11-13 16:11:19 UTC
Red Hat Product Errata RHSA-2013:1507 normal SHIPPED_LIVE Critical: java-1.7.0-ibm security update 2013-11-07 21:55:25 UTC
Red Hat Product Errata RHSA-2013:1508 normal SHIPPED_LIVE Critical: java-1.6.0-ibm security update 2013-11-07 21:54:46 UTC
Red Hat Product Errata RHSA-2013:1793 normal SHIPPED_LIVE Low: Red Hat Network Satellite server IBM Java Runtime security update 2013-12-05 22:38:10 UTC
Red Hat Product Errata RHSA-2014:0414 normal SHIPPED_LIVE Important: java-1.6.0-sun security update 2017-12-15 19:38:49 UTC

Description Stefan Cornelius 2013-10-16 09:34:33 UTC
Oracle Java SE Update 45 fixes an unspecified vulnerability in the Deployment component (CVE-2013-5831). Upstream has CVSSv2 scored this issue as: 5.0/AV:N/AC:L/Au:N/C:N/I:P/A:N

External Reference:

http://www.oracle.com/technetwork/topics/security/cpuoct2013-1899837.html

Comment 1 errata-xmlrpc 2013-10-17 17:44:47 UTC
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 5

Via RHSA-2013:1440 https://rhn.redhat.com/errata/RHSA-2013-1440.html

Comment 2 errata-xmlrpc 2013-11-07 17:07:43 UTC
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:1508 https://rhn.redhat.com/errata/RHSA-2013-1508.html

Comment 3 errata-xmlrpc 2013-11-07 17:14:50 UTC
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:1507 https://rhn.redhat.com/errata/RHSA-2013-1507.html

Comment 4 errata-xmlrpc 2013-12-05 17:45:51 UTC
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.4
  Red Hat Network Satellite Server v 5.5
  Red Hat Satellite Server v 5.6

Via RHSA-2013:1793 https://rhn.redhat.com/errata/RHSA-2013-1793.html

Comment 5 errata-xmlrpc 2014-04-17 11:41:51 UTC
This issue has been addressed in following products:

  Oracle Java for Red Hat Enterprise Linux 6
  Oracle Java for Red Hat Enterprise Linux 5

Via RHSA-2014:0414 https://rhn.redhat.com/errata/RHSA-2014-0414.html


Note You need to log in before you can comment on or make changes to this bug.